/**********************************************************************
 * Copyright (c) 2006 IBM Corporation and others.
 * All rights reserved.   This program and the accompanying materials
 * are made available under the terms of the Eclipse Public License v1.0
 * which accompanies this distribution, and is available at
 * http://www.eclipse.org/legal/epl-v10.html
 * 
 * Contributors: 
 * IBM - Initial API and implementation
 **********************************************************************/
package org.eclipse.cosmos.rm.validation.internal.common;

/**
 * Defines constants that are specific to the SML/SML-IF documents
 * 
 * @author Ali Mehregani
 */
public class ISMLConstants
{
	/**
	 * Elements
	 */
	public static final String DOCUMENT_ELEMENT = "document";
	public static final String ALIAS_ELEMENT = "alias";
	public static final String URI_ELEMENT = "sml:uri";	
}
